@CHARSET "UTF-8";
.formContainer
{
  width: 1000px;
  margin:0 auto;
  padding:0px;
  border:1px solid #dbdbdb;
  text-align:left;
  background-color:#FFFFFF;
}

.loadingDiv 
{
  border:0px solid #d3d3d3;
  filter:alpha(opacity=50);
  -moz-opacity:0.5;
  -khtml-opacity: 0.5;
  opacity: 0.5;
  background-color:#D5E2F2;

  /*background-color: silver;*/
}

* {
  margin: 0;
  padding: 0;
}

a
{
  outline: none;
  -moz-outline-style: none;
}

div
{
  overflow: none;
}

body
{
  font-family: verdana;
  font-size: 10px;
  color: black;
}
	
#cmsheader
{
  margin: auto;
  width: 800px;
  height: 60px;
}

#cmsheadermenu
{
  margin: auto;
  width: 800px;
  text-align: left;
}
#cmsinnermenu
{
  margin: auto;
  width: 800px;
  text-align: left;
}

#cmsfooter
{
  margin: auto;
  width: 800px;
  height: 60px;
  text-align: center;
}
#pageContent
{
  margin: auto;
  width: 800px;
  text-align: left;
}

#cmslogo
{
  float:left;
  width:165px;
  height:50px;
  background-image: url('../images/logo.png');
  background-repeat: no-repeat;
  cursor: pointer;
}
#cmstitle
{
  margin-top: 10px;
  float:right;
  width:165px;
  color: gray;
  text-align: right;
  font-weight: bold;
}
#cmsinfo
{
  clear:right;
  float:right;
  width:400px;
  color: gray;
  text-align: right;
}
#cmsappname
{
  clear:right;
  float:right;
  width:400px;
  color: gray;
  text-align: right;
}

.formTable
{
  border-collapse: collapse;
}
.formTable td
{
  vertical-align: middle;
}
.formTableInput
{
  padding-top: 10px;
}

#inquirySetup{

}
#inquirySetup{

}


#siteMapDivStep2{
  margin-top: 30px;
  padding-top: 30px;
  padding-bottom:  30px;



}

#siteMapDivStep2 table{
  width: 700px;; 

}
#siteMapDivStep2 table tr{
  line-height: 40px; 
  width: 90%;

}
#siteMapDivStep2 table tr td{
  height: 40px;
  vertical-align: middle;
  padding-top: 8px;
  padding-left: 5px;


}
.radio {
  padding-left: 15px;

}


#siteMapDivStep2 table td select{


  vertical-align: middle;
  margin-top: 5px;

}
.biggerFont{
  font: 11pt 'Lucida Sans Unicode', 'Trebuchet Ms', Helvetica, Arial;padding-top: 5px;line-height: 20px;
}
.choosePhoto{
  display: inline; border: solid 1px #7FAAFF; background-color: #C5D9FF; padding: 2px;padding-left: 20px; border-radius: 8px ;
  font: 11pt 'Lucida Sans Unicode', 'Trebuchet Ms', Helvetica, Arial;
}
 .msg_list p {
        padding: 0 0 1em;
      }
      .msg_list {
        margin: 0px;
        padding: 0px;
        width: 203px; font-family: Arial,sans-serif;font-size: 12px;
      }
      .msg_head {
        padding: 2px 25px!important;
        cursor: pointer;
        position: relative;
        margin:1px;
        border:1px solid #cce;
        border-radius:3px;
        border-bottom: 0px;
        color: #004391;
        background: url(../images/collapsed.gif) no-repeat left center #D5E4F3;

      }      
      .changeBackGround{
        background: url(../images/expanded.gif) no-repeat left center #D5E4F3!important; padding: 2px 25px!important;
      }
      .msg_body {
        background-color:#EEEEEE;
        width: 203px;
      }
      .msg_body a{
        width: 193px!important;text-decoration: none;display: block;padding-left: 10px;
        border-bottom: 1px solid #DDDDDD;color: #006666;padding-top: 5px;cursor: pointer;
      }

      .msg_body a:hover{
        background-color:#fff;text-decoration: none;
        width: 203px;
      }
